<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [entities](./firefish-js.entities.md) &gt; [PageEvent](./firefish-js.entities.pageevent.md)

## entities.PageEvent type

**Signature:**

```typescript
export declare type PageEvent = {
	pageId: Page["id"];
	event: string;
	var: any;
	userId: User["id"];
	user: User;
};
```
**References:** [Page](./firefish-js.entities.page.md)<!-- -->, [User](./firefish-js.entities.user.md)

